This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1022058 - Error: Local ip for ovs agent must be set when tunneling is enabled
Error: Local ip for ovs agent must be set when tunneling is enabled
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: openstack-packstack (Show other bugs)
22
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 11:00 EDT by wes hayutin
Modified: 2016-07-19 16:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:19:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log files (7.49 MB, application/octet-stream)
2013-10-22 11:00 EDT, wes hayutin
no flags Details

  None (edit)
Description wes hayutin 2013-10-22 11:00:01 EDT
Created attachment 815028 [details]
log files

Description of problem:

Fedora 19, multi-node install

2013-10-21 17:23:14::DEBUG::sequences::48::root:: Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/packstack/installer/core/sequences.py", line 46, in run
    self.function(config)
  File "/usr/lib/python2.7/site-packages/packstack/plugins/puppet_950.py", line 182, in applyPuppetManifest
    waitforpuppet(currently_running)
  File "/usr/lib/python2.7/site-packages/packstack/plugins/puppet_950.py", line 167, in waitforpuppet
    validate_logfile(log)
  File "/usr/lib/python2.7/site-packages/packstack/modules/puppet.py", line 88, in validate_logfile
    raise PuppetError(message)
PuppetError: Error appeared during Puppet run: 192.168.200.144_neutron.pp
Error: Local ip for ovs agent must be set when tunneling is enabled at /var/tmp/packstack/5a69cec4fdee49439d0aef3e7e2f6262/modules/neutron/manifests/agents/ovs.pp:28 on node localhost[0m
You will find full trace in log /var/tmp/packstack/20131021-172048-KfDvFf/manifests/192.168.200.144_neutron.pp.log

Attached are the logs


Attached are the logs
Comment 1 wes hayutin 2013-10-22 11:08:07 EDT
f19 multi-node
Oct 21 16:54:34 Installed: openstack-packstack-2013.2.1-0.12.dev806.fc20.noarch
Comment 2 Lars Kellogg-Stedman 2013-11-07 16:14:49 EST
Is an ip address configured on CONFIG_NEUTRON_OVS_TUNNEL_IF before running packstack?  After packstack fails, is that ip address still configured?
Comment 3 Jaroslav Reznik 2015-03-03 10:09:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Fedora Admin XMLRPC Client 2016-02-17 10:06:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora End Of Life 2016-07-19 16:19:53 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.